<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu contacts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_contacts@</string>
		<key>x_contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 contacts</string>
			<key>one</key>
			<string>1 contact</string>
			<key>other</key>
			<string>%lu contacts</string>
		</dict>
	</dict>
	<key>%ld cards</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards@</string>
		<key>x_cards</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>No cards</string>
			<key>one</key>
			<string>%ld card</string>
			<key>other</key>
			<string>%ld cards</string>
		</dict>
	</dict>
	<key>%ld cards found</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards@ found</string>
		<key>x_cards</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>No cards</string>
			<key>one</key>
			<string>%ld card</string>
			<key>other</key>
			<string>%ld cards</string>
		</dict>
	</dict>
	<key>%ld years old</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years@ old</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 years</string>
			<key>one</key>
			<string>%ld year</string>
			<key>other</key>
			<string>%ld years</string>
		</dict>
	</dict>
	<key>%ld years ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years@ ago</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 years</string>
			<key>one</key>
			<string>%ld year</string>
			<key>other</key>
			<string>%ld years</string>
		</dict>
	</dict>
	<key>%ld card already exists and will be updated.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards_already_exist_and_will_be_updated@</string>
		<key>x_cards_already_exist_and_will_be_updated</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 cards already exist and will be updated.</string>
			<key>one</key>
			<string>1 card already exists and will be updated.</string>
			<key>other</key>
			<string>%ld cards already exist and will be updated.</string>
		</dict>
	</dict>
	<key>Days (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>Days</string>
			<key>one</key>
			<string>Day</string>
			<key>other</key>
			<string>Days</string>
		</dict>
	</dict>
	<key>days (relative, %ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>day</string>
			<key>zero</key>
			<string>days</string>
			<key>other</key>
			<string>days</string>
		</dict>
	</dict>
	<key>Weeks (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>Weeks</string>
			<key>one</key>
			<string>Week</string>
			<key>other</key>
			<string>Weeks</string>
		</dict>
	</dict>
	<key>Months (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>Months</string>
			<key>one</key>
			<string>Month</string>
			<key>other</key>
			<string>Months</string>
		</dict>
	</dict>
	<key>Years (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>Years</string>
			<key>one</key>
			<string>Year</string>
			<key>other</key>
			<string>Years</string>
		</dict>
	</dict>
	<key>Print %1$ld Selected Contacts…</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_selected_contacts@</string>
		<key>x_selected_contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>Print…</string>
			<key>one</key>
			<string>Print Selected Contact…</string>
			<key>other</key>
			<string>Print %ld Selected Contacts…</string>
		</dict>
	</dict>
	<key>%ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 days</string>
			<key>one</key>
			<string>1 day</string>
			<key>other</key>
			<string>%ld days</string>
		</dict>
	</dict>
	<key>%ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 weeks</string>
			<key>one</key>
			<string>1 week</string>
			<key>other</key>
			<string>%ld weeks</string>
		</dict>
	</dict>
	<key>%ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 months</string>
			<key>one</key>
			<string>1 month</string>
			<key>other</key>
			<string>%ld months</string>
		</dict>
	</dict>
	<key>%ld years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 years</string>
			<key>one</key>
			<string>1 year</string>
			<key>other</key>
			<string>%ld years</string>
		</dict>
	</dict>
	<key>in %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>in %#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>zero</key>
			<string>0 days</string>
			<key>one</key>
			<string>1 day</string>
			<key>other</key>
			<string>%ld days</string>
		</dict>
	</dict>
</dict>
</plist>
